$TTL    604800
@       IN      SOA     max.jean-cloud.org. contact.jean-cloud.org. (
                     2023060100         ; Serial
                         604800         ; Refresh
                           7200         ; Retry
                        2419200         ; Expire
                         604800 )       ; Negative Cache TTL

; NS

@                       IN      NS      max.jean-cloud.org.
@                       IN      NS      tetede.jean-cloud.org.


; MAIL

@                       IN      MX 	    1   mx0.mail.ovh.net. 	
@                       IN      MX 	    5   mx1.mail.ovh.net.
@                       IN      MX 	    50  mx2.mail.ovh.net. 	
@                       IN      MX 	    100 mx3.mail.ovh.net. 	
@                       IN      MX 	    200 mx4.mail.ovh.net. 	
@						IN		TXT		"v=spf1 include:mx.ovh.com ~all"

_autodiscover._tcp      IN      SRV     0 0 443 mailconfig.ovh.net.
_imaps._tcp             IN      SRV     0 0 993 ssl0.ovh.net.
_submission._tcp        IN      SRV     0 0 465 ssl0.ovh.net.

; web
@                       IN      A       51.255.33.248
www                     IN      CNAME   vandamme.jean-cloud.org.

registry                IN      CNAME   montbonnot.jean-cloud.org.

radionimaitre           IN      CNAME   tetede.jean-cloud.org.
www.radionimaitre       IN      CNAME   tetede.jean-cloud.org.
paj                     IN      CNAME   nougaro.jean-cloud.org.
www.paj                 IN      CNAME   nougaro.jean-cloud.org.
radiodemo               IN      CNAME   tetede.jean-cloud.org.
radiodemo-back          IN      CNAME   montbonnot.jean-cloud.org.



;autoconfig             IN      SRV     mailconfig.ovh.net.
imap                    IN      CNAME   ssl0.ovh.net.
smtp                    IN      CNAME   ssl0.ovh.net.
mail                    IN      CNAME   ssl0.ovh.net.
pop3                    IN      CNAME   ssl0.ovh.net.

stream.paj._ports       IN      TXT     9002
control.paj._ports      IN      TXT     9492

pa1.studios             IN      CNAME   tetede.jean-cloud.org.
montpellier1.studios    IN      CNAME   tetede.jean-cloud.org.

npm                     IN      CNAME   vandamme.jean-cloud.org.
www.npm                 IN      CNAME   vandamme.jean-cloud.org.

static                  IN      CNAME   vandamme.jean-cloud.org.
www.static              IN      CNAME   vandamme.jean-cloud.org.

discordbot              IN      CNAME   vandamme.jean-cloud.org.
www.discordbot          IN      CNAME   vandamme.jean-cloud.org.

