#!/bin/bash
set -euo pipefail

start() {
	. /docker/etrevivant.net/.env
	. /data/etrevivant.net/.env
	webdav_url="$(echo "$NC_SHARE_LINK" | sed 's#/s/.*#/public.php/webdav/#')"
	webdav_user="$(echo "$NC_SHARE_LINK"  |sed 's#.*/s/##')"
	webdav_pass="$(rclone obscure "$NC_SHARE_PASSWORD")"
	sudo -u www-data bash <<EOF
		set -euo pipefail
		cd "$HTTP_DIR"
		[ -d .git ] || git clone --single-branch --depth 1 "$GIT_SOURCE_REPO" . || (git checkout -- * && git pull --depth 1)
		rclone sync --webdav-url="$webdav_url" --webdav-user="$webdav_user" --webdav-pass="$webdav_pass" --webdav-vendor=nextcloud :webdav: content/
		hugo
EOF
}

restart () {
	start
}

stop () {
	:
}
